# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'hmac_signature/version'

Gem::Specification.new do |spec|
  spec.name          = "hmac_signature"
  spec.version       = HmacSignature::VERSION
  spec.authors       = ["Erik Lott"]
  spec.email         = ["erik.lott@evrium.com"]
  spec.summary       = %q{Simple key/secret based hmac authentication via headers or query string}
  spec.description   = %q{Simple key/secret based hmac authentication via headers or query string}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "rspec"
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
